package gov.va.med.edp.vistalink;

import gov.va.med.vistalink.rpc.NoRpcContextFaultException;

public class VistaLinkNoRpcContextException extends VistaLinkInvalidUsageException {
    public VistaLinkNoRpcContextException(NoRpcContextFaultException fault) {
        super(fault);
    }
}
